.list-view
  border-collapse: separate
  border-spacing: 0 6px
  width: 100%
  margin-bottom: 10px

  .actions
    position: relative
    width: 45px
    white-space: nowrap

    a
      display: inline
      text-decoration: none

      &:before
        +icon

  .empty-state
    text-align: center
    padding: 20px
    color: $color-grey-text

    &.dark
      background-color: $color-grey-border
      color: $color-black
      text-align: left
      line-height: 28px

    a
      color: $color-grey-text

  td
    white-space: nowrap

  tr
    border-bottom: 6px solid $color-grey-background
    text-align: left
    height: 50px

  th
    color: $color-grey-text
    font-weight: normal

    &.lead
      font-family: $font-family-header
      font-size: 18px

  td, th
    background-color: white
    padding: 0 20px

    &.lead
      color: $color-black

  td.action
    border-right: 4px $color-grey-background solid
    padding: 0
    width: 60px

    button
      background: transparent
      color: $color-black
      font-size: 20px
      height: 100%
      width: 100%

      &:hover
        color: $color-blue

  .link-with-icon
    &:hover
      text-decoration: underline

      &:before
        text-decoration: none

    &:before
      position: relative
      top: 2px
      padding-right: 10px
      font-size: 16px

  .edit,
  .remove
    display: inline-block
    font-size: 16px
    color: $color-grey-text
    margin-left: 20px
    &:hover
      color: $color-black

  .edit
    &:before
      +icon-pencil

  .remove
    &:before
      +icon-trash
